CREATE TABLE inv_org_parameters_ (
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    TRACK_COUNTRY_OF_ORIGIN_FLAG      VARCHAR2(4)   ,
    FILL_KILL_TRANSFER_ORDERS_FLAG    VARCHAR2(4)   ,
    ORGANIZATION_ID                   NUMBER(18, 0) ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    ORGANIZATION_CODE                 VARCHAR2(72)  ,
    MASTER_ORGANIZATION_ID            NUMBER(18, 0) ,
    BUSINESS_UNIT_ID                  NUMBER(18, 0) ,
    LEGAL_ENTITY_ID                   NUMBER(18, 0) ,
    SCHEDULE_ID                       NUMBER(18, 0) ,
    DEFAULT_PICKING_RULE_ID           NUMBER(18, 0) ,
    DEFAULT_LOCATOR_ORDER_VALUE       NUMBER        ,
    DEFAULT_SUBINV_ORDER_VALUE        NUMBER        ,
    NEGATIVE_INV_RECEIPT_CODE         NUMBER        ,
    STOCK_LOCATOR_CONTROL_CODE        VARCHAR2(120) ,
    SOURCE_ORGANIZATION_ID            NUMBER(18, 0) ,
    SOURCE_SUBINVENTORY               VARCHAR2(40)  ,
    SOURCE_TYPE                       VARCHAR2(120) ,
    SERIAL_NUMBER_TYPE                VARCHAR2(120) ,
    AUTO_SERIAL_ALPHA_PREFIX          VARCHAR2(320) ,
    START_AUTO_SERIAL_NUMBER          VARCHAR2(320) ,
    AUTO_LOT_ALPHA_PREFIX             VARCHAR2(320) ,
    LOT_NUMBER_UNIQUENESS             VARCHAR2(120) ,
    LOT_NUMBER_GENERATION             VARCHAR2(120) ,
    LOT_NUMBER_ZERO_PADDING           VARCHAR2(120) ,
    LOT_NUMBER_LENGTH                 NUMBER        ,
    STARTING_REVISION                 VARCHAR2(72)  ,
    LPN_PREFIX                        VARCHAR2(40)  ,
    LPN_SUFFIX                        VARCHAR2(40)  ,
    LPN_STARTING_NUMBER               NUMBER        ,
    TOTAL_LPN_LENGTH                  NUMBER        ,
    UCC_128_SUFFIX_FLAG               VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    SERIAL_NUMBER_GENERATION          VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE_CATEGORY         VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE1                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE2                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE3                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE4                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE5                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE6                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE7                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE8                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE9                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE10                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE11                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE12                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE13                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE14                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE15                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE16                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE17                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE18                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE19                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE20                VARCHAR2(600) ,
    MO_PICK_CONFIRM_REQUIRED          NUMBER        ,
    OVPK_TRANSFER_ORDERS_ENABLED      VARCHAR2(4)   ,
    ALLOCATE_SERIAL_FLAG              VARCHAR2(4)   ,
    DISTRIBUTED_ORGANIZATION_FLAG     VARCHAR2(4)   ,
    ALLOW_DIFFERENT_STATUS            NUMBER        ,
    CHILD_LOT_ALPHA_PREFIX            VARCHAR2(320) ,
    CHILD_LOT_NUMBER_LENGTH           NUMBER        ,
    CHILD_LOT_VALIDATION_FLAG         VARCHAR2(4)   ,
    CHILD_LOT_ZERO_PADDING_FLAG       VARCHAR2(4)   ,
    COPY_LOT_ATTRIBUTE_FLAG           VARCHAR2(4)   ,
    CREATE_LOT_UOM_CONVERSION         NUMBER        ,
    PARENT_CHILD_GENERATION_FLAG      VARCHAR2(4)   ,
    AUTO_DEL_ALLOC_FLAG               VARCHAR2(4)   ,
    ENFORCE_LOCATOR_ALIS_UNQ_FLAG     VARCHAR2(4)   ,
    PRE_FILL_PICKED_QTY               VARCHAR2(4)   ,
    CAPTURE_PICKING_EXCEPTION         VARCHAR2(4)   ,
    INVENTORY_FLAG                    VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)  ,
    QA_SKIPPING_INSP_FLAG             VARCHAR2(4)   ,
    WCS_ENABLED                       VARCHAR2(4)   ,
    EAM_ENABLED_FLAG                  VARCHAR2(4)   ,
    WMS_ENABLED_FLAG                  VARCHAR2(4)   ,
    MAINT_ORGANIZATION_ID             NUMBER(18, 0) ,
    TRADING_PARTNER_ORG_FLAG          VARCHAR2(4)   ,
    PREGEN_PUTAWAY_TASKS_FLAG         NUMBER        ,
    REGENERATION_INTERVAL             NUMBER        ,
    TIMEZONE_ID                       NUMBER        ,
    DEFAULT_WMS_PICKING_RULE_ID       NUMBER(18, 0) ,
    DEFAULT_PUT_AWAY_RULE_ID          NUMBER(18, 0) ,
    DEFAULT_CARTON_RULE_ID            NUMBER(18, 0) ,
    DEFAULT_CYC_COUNT_HEADER_ID       NUMBER(18, 0) ,
    CROSSDOCK_FLAG                    NUMBER        ,
    CARTONIZATION_FLAG                NUMBER        ,
    PROJECT_REFERENCE_ENABLED         NUMBER        ,
    PROJECT_CONTROL_LEVEL             NUMBER        ,
    PM_COST_COLLECTION_ENABLED        NUMBER        ,
    JOB_DEFINITION_NAME               VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE            VARCHAR2(3600),
    REQUEST_ID                        NUMBER(18, 0) ,
    PICK_QTY_DEFAULT_REASON_ID        NUMBER(18, 0) ,
    FIFO_ORIG_RCPT_DATE_FLAG          VARCHAR2(4)   ,
    ALLOW_NEG_ONHAND_CC_TXNS          VARCHAR2(4)   ,
    PURCHASING_BY_REVISION            VARCHAR2(4)   ,
    ROUND_REORDER_QTY_FLAG            VARCHAR2(4)   ,
    REPLNSH_MOVE_ORDER_GROUPING       NUMBER(5, 0)  ,
    FILL_KILL_MOVE_ORDER_FLAG         VARCHAR2(4)   ,
    PICK_SLIP_BATCH_SIZE              NUMBER(10, 0) ,
    STANDARD_PACK_ENABLED             NUMBER(5, 0)  ,
    AUTO_BREAKDOWN_ENABLED            VARCHAR2(4)   ,
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER(1, 0)  ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_TIMESTAMP1              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5              TIMESTAMP(6)  ,
    PROFIT_CENTER_BU_ID               NUMBER(18, 0) ,
    MANUAL_RECEIPT_EXP_AT_DEST        VARCHAR2(4)   ,
    MFG_PLANT_FLAG                    VARCHAR2(4)   ,
    CONTRACT_MFG_FLAG                 VARCHAR2(4)   ,
    SUPPLIER_ID                       NUMBER(18, 0) ,
    SUPPLIER_SITE_ID                  NUMBER(18, 0) ,
    TIMEZONE_CODE                     VARCHAR2(200) ,
    INTEGRATED_SYSTEM_CODE            VARCHAR2(100) ,
    ITEM_GROUPING_CODE                VARCHAR2(80)  ,
    ITEM_DEFINITION_ORG_ID            NUMBER(18, 0) ,
    GROUPING_JOB_STATUS               VARCHAR2(80)  ,
    GROUPING_JOB_ID                   NUMBER(18, 0) ,
    INTERNAL_CUSTOMER_FLAG            VARCHAR2(4)   ,
    CUSTOMER_ACCOUNT_NUMBER           VARCHAR2(120) ,
    PARTY_ID                          NUMBER(18, 0) ,
    USE_CUR_ITEM_COST_FLAG            VARCHAR2(4)   ,
    SPECIAL_HNDLNG_OVRPK_FLAG         VARCHAR2(4)   ,
    FA_BOOK_TYPE_CODE                 VARCHAR2(120) ,
    ALLOW_ITEM_SUBSTITUTIONS          VARCHAR2(4)   ,
    WMS_WITH_MFG_ALM                  VARCHAR2(4)   ,
    AUDIT_ACTION_TYPE_                VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_             VARCHAR2(4000),
    AUDIT_IMPERSONATOR_               VARCHAR2(256) ,
    FILL_KILL_SALES_ORDER_FLAG        VARCHAR2(4)   ,
    KANBAN_CARD_PREFIX                VARCHAR2(80)  ,
    KANBAN_CARD_START_NUMBER          NUMBER(18, 0) ,
    KANBAN_DOC_SEQ_ID                 NUMBER(18, 0) ,
    KANBAN_DOC_SEQ_CAT_CODE           VARCHAR2(120) ,
    MAINT_TECH_WB_ENABLED_FLAG        VARCHAR2(4)   ,
    EXPIRED_LOT_SUBINVENTORY          VARCHAR2(40)  ,
    EXPIRED_LOT_LOCATOR               NUMBER(18, 0) ,
    LOT_CONVERSION_ENABLED_FLAG       VARCHAR2(4)   ,
    AUTOCRT_LOT_UOM_CONV_FLAG         VARCHAR2(4)   ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    FILL_KILL_TRANSFER_ORDERS_FLAG    VARCHAR2(4)   ,
    ORGANIZATION_ID                   NUMBER(18, 0) ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    ORGANIZATION_CODE                 VARCHAR2(72)  ,
    MASTER_ORGANIZATION_ID            NUMBER(18, 0) ,
    BUSINESS_UNIT_ID                  NUMBER(18, 0) ,
    LEGAL_ENTITY_ID                   NUMBER(18, 0) ,
    SCHEDULE_ID                       NUMBER(18, 0) ,
    DEFAULT_PICKING_RULE_ID           NUMBER(18, 0) ,
    DEFAULT_LOCATOR_ORDER_VALUE       NUMBER        ,
    DEFAULT_SUBINV_ORDER_VALUE        NUMBER        ,
    NEGATIVE_INV_RECEIPT_CODE         NUMBER        ,
    STOCK_LOCATOR_CONTROL_CODE        VARCHAR2(120) ,
    SOURCE_ORGANIZATION_ID            NUMBER(18, 0) ,
    SOURCE_SUBINVENTORY               VARCHAR2(40)  ,
    SOURCE_TYPE                       VARCHAR2(120) ,
    SERIAL_NUMBER_TYPE                VARCHAR2(120) ,
    AUTO_SERIAL_ALPHA_PREFIX          VARCHAR2(320) ,
    START_AUTO_SERIAL_NUMBER          VARCHAR2(320) ,
    AUTO_LOT_ALPHA_PREFIX             VARCHAR2(320) ,
    LOT_NUMBER_UNIQUENESS             VARCHAR2(120) ,
    LOT_NUMBER_GENERATION             VARCHAR2(120) ,
    LOT_NUMBER_ZERO_PADDING           VARCHAR2(120) ,
    LOT_NUMBER_LENGTH                 NUMBER        ,
    STARTING_REVISION                 VARCHAR2(72)  ,
    LPN_PREFIX                        VARCHAR2(40)  ,
    LPN_SUFFIX                        VARCHAR2(40)  ,
    LPN_STARTING_NUMBER               NUMBER        ,
    TOTAL_LPN_LENGTH                  NUMBER        ,
    UCC_128_SUFFIX_FLAG               VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    SERIAL_NUMBER_GENERATION          VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE_CATEGORY         VARCHAR2(120) ,
    GLOBAL_ATTRIBUTE1                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE2                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE3                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE4                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE5                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE6                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE7                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE8                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE9                 VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE10                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE11                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE12                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE13                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE14                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE15                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE16                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE17                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE18                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE19                VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE20                VARCHAR2(600) ,
    MO_PICK_CONFIRM_REQUIRED          NUMBER        ,
    OVPK_TRANSFER_ORDERS_ENABLED      VARCHAR2(4)   ,
    ALLOCATE_SERIAL_FLAG              VARCHAR2(4)   ,
    DISTRIBUTED_ORGANIZATION_FLAG     VARCHAR2(4)   ,
    ALLOW_DIFFERENT_STATUS            NUMBER        ,
    CHILD_LOT_ALPHA_PREFIX            VARCHAR2(320) ,
    CHILD_LOT_NUMBER_LENGTH           NUMBER        ,
    CHILD_LOT_VALIDATION_FLAG         VARCHAR2(4)   ,
    CHILD_LOT_ZERO_PADDING_FLAG       VARCHAR2(4)   ,
    COPY_LOT_ATTRIBUTE_FLAG           VARCHAR2(4)   ,
    CREATE_LOT_UOM_CONVERSION         NUMBER        ,
    PARENT_CHILD_GENERATION_FLAG      VARCHAR2(4)   ,
    AUTO_DEL_ALLOC_FLAG               VARCHAR2(4)   ,
    ENFORCE_LOCATOR_ALIS_UNQ_FLAG     VARCHAR2(4)   ,
    PRE_FILL_PICKED_QTY               VARCHAR2(4)   ,
    CAPTURE_PICKING_EXCEPTION         VARCHAR2(4)   ,
    INVENTORY_FLAG                    VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)  ,
    QA_SKIPPING_INSP_FLAG             VARCHAR2(4)   ,
    WCS_ENABLED                       VARCHAR2(4)   ,
    EAM_ENABLED_FLAG                  VARCHAR2(4)   ,
    WMS_ENABLED_FLAG                  VARCHAR2(4)   ,
    MAINT_ORGANIZATION_ID             NUMBER(18, 0) ,
    TRADING_PARTNER_ORG_FLAG          VARCHAR2(4)   ,
    PREGEN_PUTAWAY_TASKS_FLAG         NUMBER        ,
    REGENERATION_INTERVAL             NUMBER        ,
    TIMEZONE_ID                       NUMBER        ,
    DEFAULT_WMS_PICKING_RULE_ID       NUMBER(18, 0) ,
    DEFAULT_PUT_AWAY_RULE_ID          NUMBER(18, 0) ,
    DEFAULT_CARTON_RULE_ID            NUMBER(18, 0) ,
    DEFAULT_CYC_COUNT_HEADER_ID       NUMBER(18, 0) ,
    CROSSDOCK_FLAG                    NUMBER        ,
    CARTONIZATION_FLAG                NUMBER        ,
    PROJECT_REFERENCE_ENABLED         NUMBER        ,
    PROJECT_CONTROL_LEVEL             NUMBER        ,
    PM_COST_COLLECTION_ENABLED        NUMBER        ,
    JOB_DEFINITION_NAME               VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE            VARCHAR2(3600),
    REQUEST_ID                        NUMBER(18, 0) ,
    PICK_QTY_DEFAULT_REASON_ID        NUMBER(18, 0) ,
    FIFO_ORIG_RCPT_DATE_FLAG          VARCHAR2(4)   ,
    ALLOW_NEG_ONHAND_CC_TXNS          VARCHAR2(4)   ,
    PURCHASING_BY_REVISION            VARCHAR2(4)   ,
    ROUND_REORDER_QTY_FLAG            VARCHAR2(4)   ,
    REPLNSH_MOVE_ORDER_GROUPING       NUMBER(5, 0)  ,
    FILL_KILL_MOVE_ORDER_FLAG         VARCHAR2(4)   ,
    PICK_SLIP_BATCH_SIZE              NUMBER(10, 0) ,
    STANDARD_PACK_ENABLED             NUMBER(5, 0)  ,
    AUTO_BREAKDOWN_ENABLED            VARCHAR2(4)   ,
    ATTRIBUTE_NUMBER1                 NUMBER        ,
    ATTRIBUTE_NUMBER2                 NUMBER        ,
    ATTRIBUTE_NUMBER3                 NUMBER        ,
    ATTRIBUTE_NUMBER4                 NUMBER        ,
    ATTRIBUTE_NUMBER5                 NUMBER        ,
    ATTRIBUTE_NUMBER6                 NUMBER        ,
    ATTRIBUTE_NUMBER7                 NUMBER(1, 0)  ,
    ATTRIBUTE_NUMBER8                 NUMBER        ,
    ATTRIBUTE_NUMBER9                 NUMBER        ,
    ATTRIBUTE_NUMBER10                NUMBER        ,
    ATTRIBUTE_DATE1                   DATE          ,
    ATTRIBUTE_DATE2                   DATE          ,
    ATTRIBUTE_DATE3                   DATE          ,
    ATTRIBUTE_DATE4                   DATE          ,
    ATTRIBUTE_DATE5                   DATE          ,
    ATTRIBUTE_TIMESTAMP1              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4              TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5              TIMESTAMP(6)  ,
    PROFIT_CENTER_BU_ID               NUMBER(18, 0) ,
    MANUAL_RECEIPT_EXP_AT_DEST        VARCHAR2(4)   ,
    MFG_PLANT_FLAG                    VARCHAR2(4)   ,
    CONTRACT_MFG_FLAG                 VARCHAR2(4)   ,
    SUPPLIER_ID                       NUMBER(18, 0) ,
    SUPPLIER_SITE_ID                  NUMBER(18, 0) ,
    TIMEZONE_CODE                     VARCHAR2(200) ,
    INTEGRATED_SYSTEM_CODE            VARCHAR2(100) ,
    ITEM_GROUPING_CODE                VARCHAR2(80)  ,
    ITEM_DEFINITION_ORG_ID            NUMBER(18, 0) ,
    GROUPING_JOB_STATUS               VARCHAR2(80)  ,
    GROUPING_JOB_ID                   NUMBER(18, 0) ,
    AUDIT_ACTION_TYPE_                VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_             VARCHAR2(4000),
    AUDIT_IMPERSONATOR_               VARCHAR2(256) ,
    TRACK_COUNTRY_OF_ORIGIN_FLAG      VARCHAR2(4)   ,
    INTERNAL_CUSTOMER_FLAG            VARCHAR2(4)   ,
    CUSTOMER_ACCOUNT_NUMBER           VARCHAR2(120) ,
    PARTY_ID                          NUMBER(18, 0) ,
    USE_CUR_ITEM_COST_FLAG            VARCHAR2(4)   ,
    SPECIAL_HNDLNG_OVRPK_FLAG         VARCHAR2(4)   ,
    FA_BOOK_TYPE_CODE                 VARCHAR2(120) ,
    ALLOW_ITEM_SUBSTITUTIONS          VARCHAR2(4)   ,
    WMS_WITH_MFG_ALM                  VARCHAR2(4)   ,
    PROFIT_CENTER_BUSINESS_UNIT_ID    NUMBER(18, 0) ,
    FILL_KILL_SALES_ORDER_FLAG        VARCHAR2(4)   ,
    KANBAN_CARD_PREFIX                VARCHAR2(80)  ,
    KANBAN_CARD_START_NUMBER          NUMBER(18, 0) ,
    KANBAN_DOC_SEQ_ID                 NUMBER(18, 0) ,
    KANBAN_DOC_SEQ_CAT_CODE           VARCHAR2(120) ,
    MAINT_TECH_WB_ENABLED_FLAG        VARCHAR2(4)   ,
    EXPIRED_LOT_SUBINVENTORY          VARCHAR2(40)  ,
    EXPIRED_LOT_LOCATOR               NUMBER(18, 0) ,
    LOT_CONVERSION_ENABLED_FLAG       VARCHAR2(4)   ,
    AUTOCRT_LOT_UOM_CONV_FLAG         VARCHAR2(4)   ,
    CONSTRAINT pk_inv_org_parameters_ PRIMARY KEY (LAST_UPDATE_DATE, ORGANIZATION_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, ORGANIZATION_ID, LAST_UPDATED_BY)
);
